Debian Bug report logs - #570491
linux-image-2.6.32-2-amd64: sometimes locks up on suspend to disk

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Michal Suchanek <hramrach@centrum.cz>

Date: Fri, 19 Feb 2010 09:18:05 UTC

Severity: normal

Found in version 2.6.32-8

Fixed in version 2.6.34-1~experimental.1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hramrach@centrum.cz, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Fri, 19 Feb 2010 09:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
New Bug report received and forwarded. Copy sent to hramrach@centrum.cz, Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 19 Feb 2010 09:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-2-amd64: sometimes locks up on suspend to disk
Date: Fri, 19 Feb 2010 09:54:22 +0100
Package: linux-2.6
Version: 2.6.32-8
Severity: normal


Sometimes the kernel gets stuck on the "snapshotting system" message
whilw suspending to disk.

THis may be related to radeon KMS which I enabled recently. Will try to
run without KMS again.


-- Package-specific info:
** Version:
Linux version 2.6.32-2-amd64 (Debian 2.6.32-8) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Fri Feb 12 00:01:47 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-2-amd64 root=UUID=ae7d5095-c8b3-4205-af0e-032b0e124ec3 ro quiet

** Not tainted

** Kernel log:
[    7.672185] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    8.260908] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input4
[    8.261058] ACPI: Power Button [PWRB]
[    8.261200] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
[    8.261316] ACPI: Power Button [PWRF]
[    8.372173] processor LNXCPU:00: registered as cooling_device0
[   11.090638] Adding 4883720k swap on /dev/sda6.  Priority:-1 extents:1 across:4883720k 
[   11.108580] EXT3-fs warning: maximal mount count reached, running e2fsck is recommended
[   11.108778] EXT3 FS on sda7, internal journal
[   11.377985] loop: module loaded
[   11.485276] vboxdrv: Trying to deactivate the NMI watchdog permanently...
[   11.485280] vboxdrv: Warning: 2.6.31+ kernel detected. Most likely the hardware performance
[   11.485282] vboxdrv: counter framework which can generate NMIs is active. You have to prevent
[   11.485284] vboxdrv: the usage of hardware performance counters by
[   11.485285] vboxdrv:   echo 2 > /proc/sys/kernel/perf_counter_paranoid
[   11.485416] vboxdrv: Found 1 processor cores.
[   11.485764] VBoxDrv: dbg - g_abExecMemory=ffffffffa02ba1a0
[   11.486230] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   11.486233] vboxdrv: Successfully loaded version 3.1.2_OSE (interface 0x00100001).
[   11.668092] [drm] Initialized drm 1.1.0 20060810
[   11.739410] pci 0000:04:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   11.739417] pci 0000:04:00.0: setting latency timer to 64
[   11.740024] [drm] Initialized radeon 1.31.0 20080528 for 0000:04:00.0 on minor 0
[   11.807997] w83627ehf: Found W83627DHG chip at 0x290
[   11.808289] ACPI: I/O resource w83627ehf [0x295-0x296] conflicts with ACPI region HWRE [0x290-0x299]
[   11.808339] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.822083] coretemp coretemp.0: Using relative temperature scale!
[   12.978620] fuse init (API version 7.13)
[   13.463734] REISERFS (device sda5): found reiserfs format "3.6" with standard journal
[   13.463760] REISERFS (device sda5): using ordered data mode
[   13.469910] REISERFS (device sda5): journal params: device sda5, size 8192, journal first block 18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
[   13.471237] REISERFS (device sda5): checking transaction log (sda5)
[   13.527600] REISERFS (device sda5): Using r5 hash to sort names
[   13.568077] kjournald starting.  Commit interval 5 seconds
[   13.568228] EXT3 FS on sda8, internal journal
[   13.568234] EXT3-fs: mounted filesystem with ordered data mode.
[   13.614133] kjournald starting.  Commit interval 5 seconds
[   13.614312] EXT3 FS on sda3, internal journal
[   13.614319] EXT3-fs: mounted filesystem with ordered data mode.
[   13.652385] kjournald starting.  Commit interval 5 seconds
[   13.652544] EXT3 FS on sda9, internal journal
[   13.652551] EXT3-fs: mounted filesystem with ordered data mode.
[   14.804608] Bridge firewalling registered
[   14.813630] device eth0 entered promiscuous mode
[   14.818016]   alloc irq_desc for 27 on node -1
[   14.818025]   alloc kstat_irqs on node -1
[   14.818045] atl1 0000:02:00.0: irq 27 for MSI/MSI-X
[   14.818148] atl1 0000:02:00.0: eth0 link is up 100 Mbps full duplex
[   14.827723] tapbr: port 1(eth0) entering learning state
[   24.864026] tapbr: no IPv6 routers present
[   24.984027] eth0: no IPv6 routers present
[   29.824031] tapbr: port 1(eth0) entering forwarding state
[   33.801711] Loading iSCSI transport class v2.0-870.
[   33.834733] iscsi: registered transport (tcp)
[   33.929247] iscsi: registered transport (iser)
[   44.948733] oss_hdaudio 0000:00:1b.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[   45.118155] usbcore: registered new interface driver oss_usb
[   50.352353] tun: Universal TUN/TAP device driver, 1.6
[   50.352357] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   50.396836] device tap0 entered promiscuous mode
[   50.396868] tapbr: port 2(tap0) entering learning state
[   50.425908] device tap1 entered promiscuous mode
[   50.425944] tapbr: port 3(tap1) entering learning state
[   50.465363] device tap2 entered promiscuous mode
[   50.465396] tapbr: port 4(tap2) entering learning state
[   50.493220] device tap3 entered promiscuous mode
[   50.493253] tapbr: port 5(tap3) entering learning state
[   50.526413] device tap4 entered promiscuous mode
[   50.526452] tapbr: port 6(tap4) entering learning state
[   50.556874] device tap5 entered promiscuous mode
[   50.556907] tapbr: port 7(tap5) entering learning state
[   50.587206] device tap6 entered promiscuous mode
[   50.587239] tapbr: port 8(tap6) entering learning state
[   50.628841] device tap7 entered promiscuous mode
[   50.628880] tapbr: port 9(tap7) entering learning state
[   50.656954] device tap8 entered promiscuous mode
[   50.656988] tapbr: port 10(tap8) entering learning state
[   50.685765] device tap9 entered promiscuous mode
[   50.685800] tapbr: port 11(tap9) entering learning state
[   51.141645] warning: `jsvc' uses 32-bit capabilities (legacy support in use)
[   60.628044] tap1: no IPv6 routers present
[   60.668029] tap8: no IPv6 routers present
[   60.752035] tap2: no IPv6 routers present
[   60.792031] tap7: no IPv6 routers present
[   60.848032] tap0: no IPv6 routers present
[   60.896033] tap3: no IPv6 routers present
[   60.896037] tap5: no IPv6 routers present
[   61.000032] tap4: no IPv6 routers present
[   61.444031] tap6: no IPv6 routers present
[   61.676036] tap9: no IPv6 routers present
[   65.396031] tapbr: port 2(tap0) entering forwarding state
[   65.424042] tapbr: port 3(tap1) entering forwarding state
[   65.464032] tapbr: port 4(tap2) entering forwarding state
[   65.492042] tapbr: port 5(tap3) entering forwarding state
[   65.524038] tapbr: port 6(tap4) entering forwarding state
[   65.556035] tapbr: port 7(tap5) entering forwarding state
[   65.584041] tapbr: port 8(tap6) entering forwarding state
[   65.628028] tapbr: port 9(tap7) entering forwarding state
[   65.656041] tapbr: port 10(tap8) entering forwarding state
[   65.684042] tapbr: port 11(tap9) entering forwarding state

** Model information
sys_vendor: System manufacturer
product_name: System Product Name
product_version: System Version
chassis_vendor: Chassis Manufacture
chassis_version: Chassis Version
bios_vendor: American Megatrends Inc.
bios_version: 0802   
board_vendor: ASUSTeK Computer INC.
board_name: P5L-VM 1394
board_version: Rev 1.xx

** Loaded modules:
Module                  Size  Used by
atyfb                  33916  0 
tun                    10828  10 
binfmt_misc             6431  1 
vboxnetadp              4225  0 
oss_usb               118885  0 
oss_hdaudio           146161  0 
osscore               550886  2 oss_usb,oss_hdaudio
ib_iser                24674  0 
rdma_cm                20454  1 ib_iser
ib_cm                  26176  1 rdma_cm
iw_cm                   6371  1 rdma_cm
ib_sa                  16103  2 rdma_cm,ib_cm
ib_mad                 29809  2 ib_cm,ib_sa
ib_core                40855  6 ib_iser,rdma_cm,ib_cm,iw_cm,ib_sa,ib_mad
ib_addr                 4373  1 rdma_cm
iscsi_tcp               8097  0 
libiscsi_tcp           10994  1 iscsi_tcp
libiscsi               29318  3 ib_iser,iscsi_tcp,libiscsi_tcp
scsi_transport_iscsi    25004  4 ib_iser,iscsi_tcp,libiscsi
bridge                 39582  0 
stp                     1440  1 bridge
reiserfs              193946  1 
fuse                   50078  1 
coretemp                4213  0 
hwmon_vid               1828  0 
fb_ddc                  1421  0 
radeon                449071  0 
ttm                    31484  1 radeon
drm_kms_helper         18883  1 radeon
drm                   137174  3 radeon,ttm,drm_kms_helper
i2c_algo_bit            4225  1 radeon
vboxnetflt              9978  0 
vboxdrv              1710294  2 vboxnetadp,vboxnetflt
loop                   11767  0 
firewire_sbp2          11450  0 
asus_atk0110            7670  0 
processor              29495  0 
button                  4634  0 
i2c_i801                7798  0 
wacom                  17752  0 
i2c_core               15584  5 fb_ddc,radeon,drm,i2c_algo_bit,i2c_i801
parport_pc             18855  0 
joydev                  8411  0 
psmouse                49505  0 
parport                27938  1 parport_pc
rng_core                2990  0 
intel_agp              25593  0 
serio_raw               3752  0 
evdev                   7336  4 
ext3                  106470  4 
jbd                    37037  1 ext3
mbcache                 4970  1 ext3
ide_cd_mod             24744  0 
cdrom                  29399  1 ide_cd_mod
usbhid                 33116  0 
hid                    62825  1 usbhid
usb_storage            38521  0 
sd_mod                 29673  7 
crc_t10dif              1276  1 sd_mod
piix                    4568  0 
ide_pci_generic         2788  0 
ata_piix               19757  7 
ide_core               76818  3 ide_cd_mod,piix,ide_pci_generic
ata_generic             2983  0 
firewire_ohci          19468  0 
libata                132167  2 ata_piix,ata_generic
uhci_hcd               18489  0 
ehci_hcd               30674  0 
firewire_core          36672  2 firewire_sbp2,firewire_ohci
crc_itu_t               1307  1 firewire_core
atl1                   26034  0 
mii                     3210  1 atl1
scsi_mod              121893  8 ib_iser,iscsi_tcp,libiscsi,scsi_transport_iscsi,firewire_sbp2,usb_storage,sd_mod,libata
usbcore               121751  7 oss_usb,wacom,usbhid,usb_storage,uhci_hcd,ehci_hcd
nls_base                6377  1 usbcore
thermal                11674  0 
fan                     3346  0 
thermal_sys            11878  3 processor,thermal,fan

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub [8086:2770] (rev 02)
	Subsystem: ASUSTeK Computer Inc. Device [1043:817a]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: intel-agp

00:01.0 PCI bridge [0604]: Intel Corporation 82945G/GZ/P/PL PCI Express Root Port [8086:2771] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: cff00000-cfffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 01)
	Subsystem: ASUSTeK Computer Inc. Device [1043:8249]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at cfcf8000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: oss_hdaudio

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: c0000000-c01fffff
	Prefetchable memory behind bridge: 00000000c0200000-00000000c03fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: cfe00000-cfefffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at 8000 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 8400 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 8800 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 4: I/O ports at 9000 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 01) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at cfcffc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev e1) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: cfd00000-cfdfffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge [8086:27b8] (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: intel-rng, iTCO_wdt

00:1f.1 IDE interface [0101]: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df] (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at ffa0 [size=16]
	Kernel driver in use: PIIX_IDE
	Kernel modules: ata_generic, ide-pci-generic, piix

00:1f.2 IDE interface [0101]: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE Controller [8086:27c0] (rev 01) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: ASUSTeK Computer Inc. Device [1043:2601]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 0: I/O ports at a800 [size=8]
	Region 1: I/O ports at a400 [size=4]
	Region 2: I/O ports at a000 [size=8]
	Region 3: I/O ports at 9800 [size=4]
	Region 4: I/O ports at 9400 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_generic, ata_piix, ide-pci-generic

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8179]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 0400 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

01:03.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: ASUSTeK Computer Inc. M4A series motherboard [1043:81fe]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (8000ns max), Cache Line Size: 16 bytes
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at cfdff800 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at b800 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci
	Kernel modules: firewire-ohci

02:00.0 Ethernet controller [0200]: Attansic Technology Corp. L1 Gigabit Ethernet Adapter [1969:1048] (rev b0)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard [1043:8226]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: Memory at cfec0000 (64-bit, non-prefetchable) [size=256K]
	Expansion ROM at cfea0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: atl1
	Kernel modules: atl1

04:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV515GL [FireGL V3350] [1002:7153] (prog-if 00 [VGA controller])
	Subsystem: ATI Technologies Inc Device [1002:1b02]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 2: Memory at cffe0000 (64-bit, non-prefetchable) [size=64K]
	Region 4: I/O ports at e000 [size=256]
	Expansion ROM at cffc0000 [disabled] [size=128K]
	Capabilities: <access denied>

04:00.1 Display controller [0380]: ATI Technologies Inc RV515GL [FireGL V3350] (Secondary) [1002:7173]
	Subsystem: ATI Technologies Inc Device [1002:1b03]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 16 bytes
	Region 0: Memory at cfff0000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>


** Sound cards:

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing'), (300, 'unstable'), (295, 'experimental'), (290, 'stable-i386'), (280, 'testing-i386'), (270, 'unstable-i386'), (150, 'experimental-i386')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-2-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.24     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.92o      tools for generating an initramfs
ii  module-init-tools             3.4-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-2-amd64 recommends:
ii  firmware-linux-free           2.6.32-5   Binary firmware for various driver

Versions of packages linux-image-2.6.32-2-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-2-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
ii  firmware-linux-nonfree        0.22       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)

-- debconf-show failed

-- debsums errors found:
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/usb/snd-usb-audio.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/usb/usx2y/snd-usb-usx2y.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/usb/usx2y/snd-usb-us122l.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/usb/caiaq/snd-usb-caiaq.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/usb/snd-usb-lib.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/synth/snd-util-mem.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/synth/emux/snd-emux-synth.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/soundcore.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/ac97_bus.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/snd-i2c.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/snd-cs8427.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/other/snd-ak4117.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/other/snd-pt2258.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/other/snd-ak4114.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/other/snd-tea575x-tuner.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/i2c/other/snd-ak4xxx-adda.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-hwdep.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-pcm.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-midi-event.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-midi-emul.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-midi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-dummy.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-device.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/seq/snd-seq-virmidi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-hrtimer.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-page-alloc.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-rawmidi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/oss/snd-mixer-oss.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/oss/snd-pcm-oss.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/core/snd-timer.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-mtpav.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-dummy.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-mts64.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/vx/snd-vx-lib.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/opl3/snd-opl3-synth.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/opl3/snd-opl3-lib.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/pcsp/snd-pcsp.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/mpu401/snd-mpu401.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/mpu401/snd-mpu401-uart.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-serial-u16550.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-virmidi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/drivers/snd-portman2x4.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/isa/sb/snd-sb16-dsp.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/isa/sb/snd-sb-common.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pcmcia/vx/snd-vxpocket.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pcmcia/pdaudiocf/snd-pdaudiocf.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ac97/snd-ac97-codec.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/vx222/snd-vx222.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-maestro3.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/oxygen/snd-hifier.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/oxygen/snd-oxygen.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/oxygen/snd-oxygen-lib.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/oxygen/snd-virtuoso.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-azt3328.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/au88x0/snd-au8810.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/au88x0/snd-au8820.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/au88x0/snd-au8830.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/rme9652/snd-hdspm.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/rme9652/snd-rme9652.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/rme9652/snd-hdsp.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/mixart/snd-mixart.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/cs46xx/snd-cs46xx.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/pcxhr/snd-pcxhr.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/korg1212/snd-korg1212.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ctxfi/snd-ctxfi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ymfpci/snd-ymfpci.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-es1938.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/nm256/snd-nm256.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-rme32.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-ca0110.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-si3054.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-intelhdmi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-analog.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-via.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-idt.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-conexant.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-cmedia.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-atihdmi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-realtek.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-nvhdmi.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-intel.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/hda/snd-hda-codec-cirrus.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ca0106/snd-ca0106.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-ens1370.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-atiixp.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/emu10k1/snd-emu10k1.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/emu10k1/snd-emu10k1-synth.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/emu10k1/snd-emu10k1x.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ice1712/snd-ice1724.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ice1712/snd-ice17xx-ak4xxx.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ice1712/snd-ice1712.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-fm801.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-atiixp-modem.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-via82xx.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-als300.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/riptide/snd-riptide.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-cs5530.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-als4000.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-cs4281.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-bt87x.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-es1968.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/lx6464es/snd-lx6464es.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/trident/snd-trident.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-layla24.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-echo3g.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-gina20.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-indigoio.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-darla24.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-darla20.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-indigodjx.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-mia.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-indigodj.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-mona.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-indigo.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-layla20.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-indigoiox.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/echoaudio/snd-gina24.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/ali5451/snd-ali5451.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-cmipci.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-intel8x0.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-via82xx-modem.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-ens1371.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-sonicvibes.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-ad1889.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-rme96.ko (from linux-image-2.6.32-2-amd64 package)
debsums: missing file /lib/modules/2.6.32-2-amd64/kernel/sound/pci/snd-intel8x0m.ko (from linux-image-2.6.32-2-amd64 package)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Mon, 31 May 2010 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 31 May 2010 11:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 570491@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: 570491@bugs.debian.org
Subject: seems to work with 2.6.34
Date: Mon, 31 May 2010 13:06:04 +0200
Hello,

this is not related to KMS, it would lock up with or without KMS with
kernels 2.6.32 and 2.6.33.

2.6.34 seems to not have this issue but I cannot be sure as the
problem is not reliably reproducible.

Thanks

Michal




Information forwarded to debian-bugs-dist@lists.debian.org, hramrach@centrum.cz, control@bug.debian.org, control@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Tue, 24 May 2011 11:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <michal.suchanek@ruk.cuni.cz>:
Extra info received and forwarded to list. Copy sent to hramrach@centrum.cz, control@bug.debian.org, control@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 24 May 2011 11:12:07 GMT) Full text and rfc822 format available.

Message #15 received at 570491@bugs.debian.org (full text, mbox):

From: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
To: Debian Bug Tracking System <570491@bugs.debian.org>
Subject: Re: sometimes locks up on suspend to disk
Date: Tue, 24 May 2011 13:10:00 +0200
Package: linux-2.6
Severity: normal

close 570491
thanks

This is fixed in recent kernels.

Thanks

Michal


-- Package-specific info:
** Version:
Linux version 2.6.38-2-amd64 (Debian 2.6.38-4) (ben@decadent.org.uk) (gcc version 4.4.6 (Debian 4.4.6-2) ) #1 SMP Sat Apr 23 18:47:49 UTC 2011

** Tainted: O (4096)
 * Out-of-tree module has been loaded.


-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (900, 'stable'), (510, 'unstable'), (500, 'testing'), (200, 'experimental'), (111, 'oldstable'), (107, 'natty')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.38-2-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.36.1   Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.8     tools for generating an initramfs
ii  linux-base                    3.2        Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.38-2-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various driver

Versions of packages linux-image-2.6.38-2-amd64 suggests:
ii  grub-pc                 1.98+20100804-14 GRand Unified Bootloader, version 
pn  linux-doc-2.6.38        <none>           (no description available)

Versions of packages linux-image-2.6.38-2-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
ii  firmware-linux-nonfree        0.28       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information excluded




Bug closed, send any further explanations to Michal Suchanek <hramrach@centrum.cz> Request was from Michal Suchanek <michal.suchanek@ruk.cuni.cz> to control@bugs.debian.org. (Tue, 24 May 2011 11:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Wed, 25 May 2011 01:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 25 May 2011 01:15:03 GMT) Full text and rfc822 format available.

Message #22 received at 570491@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michal Suchanek <michal.suchanek@ruk.cuni.cz>, 570491@bugs.debian.org
Subject: Re: Bug#570491: sometimes locks up on suspend to disk
Date: Tue, 24 May 2011 10:17:26 -0700
[Message part 1 (text/plain, inline)]
On Tue, 2011-05-24 at 13:10 +0200, Michal Suchanek wrote:
> Package: linux-2.6
> Severity: normal
> 
> close 570491
> thanks
> 
> This is fixed in recent kernels.

Which version?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 May 2011 01:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Wed, 25 May 2011 11:00:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <michal.suchanek@ruk.cuni.cz>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 25 May 2011 11:00:27 GMT) Full text and rfc822 format available.

Message #29 received at 570491@bugs.debian.org (full text, mbox):

From: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: "570491@bugs.debian.org" <570491@bugs.debian.org>
Subject: Re: Bug#570491: sometimes locks up on suspend to disk
Date: Wed, 25 May 2011 12:57:18 +0200
Excerpts from Ben Hutchings's message of Tue May 24 19:17:26 +0200 2011:
> On Tue, 2011-05-24 at 13:10 +0200, Michal Suchanek wrote:
> > Package: linux-2.6
> > Severity: normal
> > 
> > close 570491
> > thanks
> > 
> > This is fixed in recent kernels.
> 
> Which version?
> 

Since 2.6.34 I would guess, this was not reliably reproducible to start
with and since I upgraded to 2.6.34 and wrote the last message I did not
experience the issue.

Thanks

Michal




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#570491; Package linux-2.6. (Thu, 26 May 2011 00:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 May 2011 00:27:06 GMT) Full text and rfc822 format available.

Message #34 received at 570491@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
Cc: "570491@bugs.debian.org" <570491@bugs.debian.org>
Subject: Re: Bug#570491: sometimes locks up on suspend to disk
Date: Wed, 25 May 2011 17:23:05 -0700
[Message part 1 (text/plain, inline)]
On Wed, 2011-05-25 at 12:57 +0200, Michal Suchanek wrote:
> Excerpts from Ben Hutchings's message of Tue May 24 19:17:26 +0200 2011:
> > On Tue, 2011-05-24 at 13:10 +0200, Michal Suchanek wrote:
> > > Package: linux-2.6
> > > Severity: normal
> > > 
> > > close 570491
> > > thanks
> > > 
> > > This is fixed in recent kernels.
> > 
> > Which version?
> > 
> 
> Since 2.6.34 I would guess, this was not reliably reproducible to start
> with and since I upgraded to 2.6.34 and wrote the last message I did not
> experience the issue.

OK, I'll mark that version as fixed.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Bug marked as fixed in version 2.6.34-1~experimental.1, send any further explanations to Michal Suchanek <hramrach@centrum.cz> Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 26 May 2011 00:27:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:41:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:23:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.